sha256: f15096386fd1abf9cc2c95c8307f53b8e9a5e8c054d85f6a3e74af069a57cf9e
real_size: null
zip_size: 316419293
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep43/open_data_millesime_2026-02-a_dep43_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep43/open_data_millesime_2026-02-a_dep43_pgdump_metadata.yml
